p { 
     font-family: Arial, sans-serif;
}

body {
	background-color: rgb(25, 240, 230);
}

h1 {
	text-align: center;
	font-family: "Comic Sans MS", sans.serif;
	color: #0033cc;
	
}
	
ul {
	list-style-type: none;
	overflow: auto;
	background-color: #b3c6ff;

}

@media only screen and (max-width: 600px) {
	ul {
		list-style-type: none;
		overflow: auto;
		background-color: #b3c6ff;
		width: 100%;
	}
}

li {
	float: left;

}

li a {
	font-size: 1.2em;
	display: block;
	padding: 8px;
	background-color: #809fff
	
}



@media only screen and (max-width: 600px) {
li a {
	font-size: 40px;
	display: block;
	padding: 8px;
	background-color: #809fff
	}
}

.keskitys {
	width: 50%;
	margin: auto;
	
	
}


button {
	background-color:#008CBA;
	font-size: 30px;
	padding: 50px;
	border-radius: 10px;
	width: 100%;
	margin: auto;
	
	
	
	
}